/* 自定义下拉框样式 */
.moxlk {display:inline-block;*display:inline;*zoom:1; width:120px; height:28px; position:relative;z-index:10; background:#fff;border:1px solid #e9e9e9;border-radius: 4px;color:#666666;font-size:13px;}
.unfold {border-radius: 4px 4px 0 0}
.moxlk input {position:absolute; top:0; left:0; border:0; background:#fff; width:90px; text-overflow: ellipsis;overflow: hidden;white-space:nowrap;padding-left:10px; height:28px;_height:27px; line-height:28px; _line-height:27px; margin:0; outline:0px; text-align:left;}
.moxlk .moxlist {position:absolute;left:-1px; top:28px; overflow-y:scroll;overflow-x:hidden;width:auto; max-height:12em;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>156?"156px":"");background:#fff; z-index:10; border:1px solid #e9e9e9;font-size:13px;}
.moxlist {display: none}
.unfold .moxlist {display: block}
.moxlk ul {width:auto;min-width:103px; height:100%; margin:0; padding:0; list-style:none;}
.moxlk ul li {height:30px;line-height:30px;word-break: keep-all;word-wrap: normal;padding:0 20px 0 13px;cursor:pointer;text-align:left;}
.moxlk ul li:hover,.moxlk ul li.on {background: #89b0f3;color:#fff;}
.moxlk .selArr {display:block; position:absolute; width:30px; height:28px;background: url(../images/selArrDown.png) no-repeat 10px 10px;right:0;top:0;cursor:pointer;}
.unfold .selArr {background-image:url(../images/selArrUp.png); }

/* 数据表格样式 */
.searchTable {width:100%;font-size:12px;background: #fff;border:1px solid #89b0f3;}
.searchTable th,.searchTable td {height:34px;line-height: 34px;text-align: center}
.searchTable th {*height:36px;*line-height: 36px;background: #89b0f3;color:#fff;border:1px solid #89b0f3;*border:0 none;border-right:1px solid #efefef;font-size:14px;}
.searchTable th.noborder {border-right: none;}
.searchTable td {color:#000;border:1px solid #efefef;word-break: break-all;word-wrap: break-word;}
.searchTable td em {color:#ef4b01;}
.page { padding:30px 0; text-align: center;color:#4e75c0; }
.page a, .page span { border: 1px solid #e3e3e3; color: #4e75c0; display: inline-block;*display:inline;*zoom:1; font-size: 14px; height: 22px; line-height: 22px; margin: 0 2px; padding: 0 6px; }
.page span { background: #89b0f3 none repeat scroll 0 0; border: 1px solid #e3e3e3; color: #fff; }

input,select {outline:none;border:0;}
.sp {display:inline-block;*display:inline;*zoom:1;background:url(../images/sprite.png) no-repeat 0 0}
.sp-nav-1 {width:30px;height:30px;background-position:0 0}
.sp-nav-2 {width:30px;height:30px;background-position:-30px 0}
.sp-nav-3 {width:30px;height:30px;background-position:-60px 0}
.sp-info {width:11px;height:11px;background-position: -25px -30px}
.sp-tag {width:27px;height:27px;background-position:-90px 0}
.sp-wechat {width:16px;height:15px;background-position:-70px -30px}
.sp-alipay {width:16px;height:15px;background-position:-130px -30px}
.sp-head {width:15px;height:15px;background-position: -110px -30px}
.sp-waring {width:11px;height:11px;background-position: -38px -30px}
.sp-arrow {width:27px;height:27px;background-position:-130px 0;}
.sp-arrow2 {width:14px;height:28px;background-position:-140px 0;vertical-align:middle;margin-left:10px;display: inline-block}
.sp-logo-cso {width:25px;height:28px;background-position:0 -45px;}
.sp-logo-cls {width:25px;height:28px;background-position:-25px -45px;}
.sp-logo-luoqi {width:25px;height:28px;background-position:-50px -45px;}
.sp-logo-mh {width:25px;height:28px;background-position:-75px -45px;}
.sp-logo-kart {width:25px;height:28px;background-position:-100px -45px;}
.sp-logo-fs {width:25px;height:28px;background-position:-125px -45px;}
.sp-logo-lif {width:25px;height:28px;background-position:-175px -45px;}
.sp-logo-fs2c {width:25px;height:28px;background-position:-137px -72px;}
.sp-check-ok {width:59px;height:59px;background-position:0 -80px}
.sp-check-fail {width:59px;height:59px;background-position:-75px -80px}
.sp-game {width:211px;height:40px;color:#fff!important;}
.sp-service {width:17px;height:15px;background-position:-90px -30px}
.sp-tiancityapp {width:15px;height:15px;background-position:-185px -30px}
.cso .sp-game {background-position:0 -145px}
.cls .sp-game {background-position:0 -185px}
.luoqi .sp-game {background-position:0 -225px}
.mh .sp-game{background-position:0 -265px}
.kart .sp-game{background-position:0 -305px}
.fs .sp-game{background-position:0 -345px;color:#313131!important;}
.fs2c .sp-game{background-position:0 -465px;}
.lif .sp-game{background-position:0 -425px;}
.portal .sp-game{background-position:0 -385px}
input[type="text"]:disabled {background-color: #eee}

.c-check{display:inline-block;*display:inline;*zoom:1;cursor:pointer}
.c-check input {appearance: none;-webkit-appearance: none;outline: none;display: none;}
.c-check input+i {width: 11px;height: 11px;background-color: red;display: inline-block;*display:inline;*zoom:1;background: url(../images/sprite.png) no-repeat 0 -30px;position: relative;margin-right: 5px;font-size:12px;}
.c-check input:checked+i {background-position:-11px -30px}
.c-check a {color:#f88e48}
.mr0 {margin-right:0!important}
.nopadding{padding:0!important}

/* index */
.wrapper{min-width:1000px;position:relative;overflow:hidden;zoom:1;}
.wrapper-m{min-width:586px;width:586px;height:556px;margin:0 auto;}
.wrapper .header {width:100%;position: relative;height:120px;z-index:4;}
.wrapper .header .con {width:983px;margin:0 auto;}
.wrapper .header .nav {height:46px;padding:17px 0;}
.wrapper .header .nav .logo {float:left;width:159px;height:38px;background:url(../images/0218/logo.png) no-repeat 0 0}
.wrapper .header .nav .user-con,
.wrapper .header .nav .nav-btn {float:right;height:30px;line-height: 30px;color:#666;margin:8px 5px; border: 1px solid #a3a3a3;}
.wrapper .header .nav .user-con {margin-right:0;text-align: right;}
.wrapper .header .nav .user-con a {color:#313131;}
.wrapper .header .nav .nav-btn {width:80px;border-radius:5px;text-align: center}
.wrapper .header .nav .nav-btn .sp {vertical-align: middle}
.wrapper .header .nav .nav-btn.on{background:#1e84d8; color: #fff; border: 1px solid #1e84d8;}
.wrapper .header .sub-nav .sub-nav-btn {width:209px;height:39px;font-size:16px;line-height:40px;text-align: center;color:#000;border:1px solid #e5e5e5;border-bottom:0;border-top-left-radius: 5px;border-top-right-radius: 5px;float:left;margin-right:5px}
.wrapper .header .sub-nav .choose-game {float:right;width:324px;height:30px;color:#313131;text-align: right}
.wrapper .header .sub-nav .choose-game>span {height:30px;line-height:30px;}
.wrapper .header .sub-nav .choose-game .cur-game {position:relative;z-index:9;display: inline-block;*display:inline;*zoom:1;height:28px;line-height:28px;width:190px;margin: 0 5px;border:1px solid #e5e5e5;border-radius:5px;padding:0 5px;vertical-align: middle}
.wrapper .header .sub-nav .choose-game .cur-game > a {color:#000;}
.wrapper .header .sub-nav .choose-game .cur-game i,
.wrapper .header .sub-nav .choose-game .cur-game p{float:left;}
.wrapper .header .sub-nav .choose-game .cur-game p {display: inline-block;*display:inline;*zoom:1;width:138px;text-align:left}
.wrapper .header .sub-nav .choose-game .cur-game .game-list {display:none;position: absolute;z-index:9;top:29px;left:0;background:#fff;width:190px;padding:5px;background:#fff;border:1px solid #e5e5e5;}
.wrapper .header .sub-nav .choose-game .cur-game .game-list a {width:100%;height:30px;display: block;text-align: left;color:#313131;}
.wrapper .header .sub-nav .choose-game .cur-game .game-list a:hover {background: #e5e5e5}

.wrapper .main {width:990px;margin:0 auto;position: relative}
.wrapper .game-info {position:absolute;top:20px;bottom:0;left:0;width:170px;padding:90px 20px 0;background-color:#707070;background-position:0 0;background-repeat: no-repeat;border-top-left-radius:5px;border-bottom-left-radius:5px;text-align: center;color:#e2e2e2;}
.wrapper .game-info .currency {color:#fff;line-height:24px}
.wrapper .game-info .homepage {line-height:24px;padding-bottom: 16px;}
.wrapper .game-info .desc {line-height: 24px;text-align: left}
.wrapper .game-info .c-check {margin-top:40px;margin-bottom:10px;}
.wrapper .game-info .btn-service {height:20px;line-height:20px;font-size: 14px;color:#e2e2e2;width:60px;position: relative;margin-left:30px;text-decoration: underline}
.wrapper .game-info .btn-service .sp {position:absolute;left:-20px;top:0;}
.wrapper .content {min-height:600px;padding:10px 115px;margin-left:210px;margin-top:20px;width:550px;border:1px solid #f2f2f2;border-left:0;border-top-right-radius:5px;border-bottom-right-radius:5px;}
.wrapper .content .account,
.wrapper .content .title{color:#313131;line-height:40px}
.wrapper .content .account {height:40px;}
.wrapper .content .account a{color:#f88e48;display:inline-block;margin-left:5px;width:40px;height:40px;line-height:40px;}
.wrapper .content .account .btn-change-confirm{display: none}
.wrapper .content .account .change-account {position:relative;z-index:3;width: 230px;padding:0 5px 0 10px;height:28px;line-height:28px;border:1px solid #d9d9d9;border-radius: 5px;margin-top:5px;display:none;}
.wrapper .content .account .change-account.on {display:inline-block;*display:inline;*zoom:1;}
.wrapper .content .account .change-account .cur-account-input {height:26px;line-height:26px;width:210px;}
.wrapper .content .account .change-account > .sp {position:absolute;top:7px;right:5px}
.wrapper .content .account .change-account .change-detail {position:absolute;z-index:3;top:29px;left: -1px;width: 245px;border:1px solid #d9d9d9;border-bottom-left-radius:5px;border-bottom-right-radius:5px;background: #fff;display:none;}
.wrapper .content .account .change-account .change-detail .my-account,
.wrapper .content .account .change-account .change-detail p {line-height: 30px;color:#535353;width:100%;margin:0;}
.wrapper .content .account .change-account .change-detail .my-account:hover,
.wrapper .content .account .change-account .change-detail .my-account.on {background:#eee;}
.wrapper .content .account .change-account .change-detail .account-list{height:170px;overflow-y:auto }
.wrapper .content .account .change-account .change-detail .account-list li{width: 213px;display:block;color:#7f7f7f;line-height:28px;height:28px;overflow-y:auto;cursor: pointer;padding:0 5px 0 10px;font-size:12px;}
.wrapper .content .account .change-account .change-detail .account-list li:hover,
.wrapper .content .account .change-account .change-detail .account-list li.on{background:#eee;}
.wrapper .content .account .change-account .change-detail .account-list li .sp {float:left;margin:5px 5px 0 0;}
.wrapper .content .account .change-account .change-detail .account-list li .del {width:16px;height:28px;line-height:28px;float:right;color:#7f7f7f;font-size:12px;text-decoration: underline;display: inline;margin-right:0;display: none}
.wrapper .content .account .change-account .change-detail .account-list li:hover .del{display:inline-block;*display:inline;*zoom:1;}
.wrapper .content .waring {height:20px;line-height: 20px;padding-bottom:10px;}
.wrapper .content .waring .sp {margin-right:5px;color:#313131;font-size:12px;}
.wrapper .content .num {width:100%;margin-bottom:5px;}
.wrapper .content .num li {width:120px;padding:0 4px;height:128px;float:left;text-align: center}
.wrapper .content .num li+li {margin-left:10px;}
.wrapper .content .num li a,
.wrapper .content .num li div {position:relative;display:block;width:100%;height:128px;border:1px solid #e5e5e5;border-radius:5px;overflow:hidden}
.wrapper .content .num li .count {height:92px;line-height: 92px;width:100%;font-size:18px;color:#313131;}
.wrapper .content .num li .price {height:35px;line-height: 35px;width:100%;font-size:16px;color:#313131;border-top:1px dashed #e5e5e5;}
.wrapper .content .num li .other-count {height:92px;line-height: 92px;border:0;text-align: center;font-size:18px;color:#313131;width:100%;}
.wrapper .content .num li .sp-tag {position: absolute;top:0;right:0;display: none}
.wrapper .content .num li a span {color:#fff;width:16px;height:16px;line-height:16px;font-size:12px;display:inline-block;*display:inline;*zoom:1;background:#f88e48;border-radius: 3px;vertical-align: middle}
.wrapper .content .num li .on {border-color:#f88e48;}
.wrapper .content .num li .on .sp-tag {display: block}
.wrapper .content .num.locked li .on{border-color:#e5e5e5;}
.wrapper .content .num.locked li .on .sp-tag{display: none}
.wrapper .content .locked li a,
.wrapper .content .locked li div {background:#eee;} 
.wrapper .content .num-mobile {display: none}
.wrapper .content .num-mobile li {width:100px;}
.wrapper .content .num-mobile li+li {margin-left:2px;}
.wrapper .content .tips {line-height: 30px;color:#313131;font-size: 12px;}
.wrapper .content .tips .sp-info {margin-right: 5px}
.wrapper .content .tips span {color:#7f7f7f;}

.wrapper .content .pay {margin-top:10px;border-top:1px solid #e5e5e5;width:100%;}
.wrapper .content .pay-way a,
.wrapper .content .way-bank a,
.wrapper .content .way-bank select,
.wrapper .content .way-mobile a,
.wrapper .content .way-card a,
.wrapper .content .way-tc a {position:relative;display:block;text-align:center;color:#313131;width:128px;height:38px;line-height:38px;border:1px solid #e5e5e5;border-radius:5px;float:left;margin-right:5px;margin-bottom:10px;overflow: hidden}
.wrapper .content .pay-way {height:50px;}
.wrapper .content .pay-way .more {position: relative;z-index:3;float:left;width:128px;height:38px;border:1px solid #e5e5e5;border-radius:5px;}
.wrapper .content .pay-way .more p {width:100%;height:100%;text-align:center;line-height: 38px;cursor:pointer;}
.wrapper .content .pay-way .more .more-list {display:none;position: absolute;z-index:3;top:39px;left:0;background:#fff;width:118px;padding:5px;background:#fff;border:1px solid #e5e5e5;}
.wrapper .content .pay-way .more .more-list a {width:100%;height:30px;line-height:30px;display: block;text-align: center;color:#313131;border:0 none;margin:0 auto;border-radius: 0}
.wrapper .content .pay-way .more .more-list a:hover {background: #e5e5e5}

.wrapper .content .way-bank select {width:130px;margin-right: 0;text-align-last: center;}
.wrapper .content .pay-way a .sp-tag,
.wrapper .content .pay-way .more .sp-tag {position: absolute;top:0;right:0;z-index:2;display: none}
.wrapper .content .pay-way a span {color:#fff;width:16px;height:16px;line-height:16px;font-size:12px;display:inline-block;*display:inline;*zoom:1;background:#f88e48;border-radius: 3px;vertical-align: middle}
.wrapper .content .pay-way .on,
.wrapper .content .way-bank .on,
.wrapper .content .way-mobile .on {border-color:#f88e48!important;}
.wrapper .content .pay-way .on .sp-tag {display: block}
.wrapper .content .pay-way a:first-child{margin-right: 9px}
.wrapper .content .pay-way .line {height:40px;width:1px;background: #b4b4b4;float:left;margin-right:9px}
.wrapper .content .pay-way-s a,.wrapper .content .pay-way-s .more{width:100px;}
.wrapper .content .pay-way-s .more .more-list{width:88px;}
.wrapper .content .way {display: none}
.wrapper .content .way-bank a,
.wrapper .content .way-bank select,
.wrapper .content .way-mobile a{margin-right: 10px;}
.wrapper .content .way-bank a,
.wrapper .content .way-mobile a {text-indent:-999em}
.wrapper .content .way-card .title{width:50px;float:left}
.wrapper .content .way-card input[type=text],
.wrapper .content .way-card input[type=password] {width:200px;height:38px;border:1px solid #e5e5e5;border-radius: 5px;line-height:38px;padding:0 20px;margin:0 10px 10px 0;float:left;}
.wrapper .content .way-card input.error {border-color:#fe0303;}
.wrapper .content .way-card .error-msg {width:235px;height:40px;line-height: 40px;float:left;margin-bottom:10px;}
.wrapper .content .way-card .error-msg .sp {margin-right:5px;}
.wrapper .content .confirm {line-height: 30px;color:#313131;font-size: 12px;width:100%;float:left;}
.wrapper .content .confirm .c-check{height:30px;line-height: 30px;width:45%;margin-right:55%;float:left}
.wrapper .content .confirm  .check-detail{color:#f88e48}
.wrapper .content .way-bank .btn-pay,
.wrapper .content .way-mobile .btn-pay,
.wrapper .content .way-card .btn-pay,
.wrapper .content .way-tc .btn-pay {color:#fff;width:200px;height:40px;background: #f89351;font-size:16px;line-height:40px;border: 0 none;text-indent: 0}
.wrapper .content .pay-detail {text-align: center;}
.wrapper .content .pay-detail .title {color:#313131;font-size:14px;}
.wrapper .content .pay-detail .title .sp {margin-right:5px;vertical-align: middle}
.wrapper .content .pay-detail .title span {font-size:16px;}
.wrapper .content .pay-detail .qrcode-box {position:relative;display:block;width:138px;height:138px;line-height:138px;color:#313131;font-size:18px;border:1px solid #e5e5e5;border-radius: 5px;overflow: hidden;margin:0 auto;cursor: default}
.wrapper .content .pay-detail .qrcode-box img {position:absolute;top:9px;left:9px;width:120px;height:120px;}
.wrapper .content .pay-detail .pay-confirm {background:#ffeccd;border-color:#ffeccd;cursor: pointer}
.wrapper .content .pay-detail .pay-refresh {background:url(../images/refreshQrcode.png) no-repeat 0 0;border-color:#929292;cursor: pointer;text-indent:-999em;}
.wrapper .content .pay-detail .pay-confirm img,
.wrapper .content .pay-detail .pay-refresh img {display: none}
.wrapper .content .pay-detail .pay-confirm:hover {border-color:#f88e48;}
.wrapper .content .pay-detail .pay-refresh:hover {border-color:#000;}
.wrapper .content .pay-detail .tips{color:#7f7f7f;font-size:12px;line-height:30px;border-bottom: 0}
.wrapper .content .way-bank .more {position: relative;float:left;width:128px;height:38px;border:1px solid #e5e5e5;border-radius:5px;}
.wrapper .content .way-bank .more p {width:100%;height:100%;text-align:center;line-height: 38px;cursor:pointer;}
.wrapper .content .way-bank .more .more-list {display:none;position: absolute;z-index:3;top:39px;left:0;background:#fff;width:118px;padding:5px;background:#fff;border:1px solid #e5e5e5;}
.wrapper .content .way-bank .more .more-list a {text-indent:0;width:100%;height:30px;line-height:30px;display: block;text-align: center;color:#313131;border:0 none;margin:0 auto;border-radius: 0}
.wrapper .content .way-bank .more .more-list a:hover {background: #e5e5e5}
.wrapper .content .way-bank .more p .sp-arrow2 {margin-left:10px;vertical-align: middle;display: inline-block}

.portal .header {border-bottom:1px solid #a8bfe1;}
.portal .main .game-info {background-image:url(../images/logo-portal.png);background-color:#5180c2}
.cso .header {border-bottom:1px solid #3d3d3d;}
.cso .main .game-info {background-image:url(../images/logo-cso.png)}
.cls .header {border-bottom:1px solid #ca3f3e;}
.cls .main .game-info {background-image:url(../images/logo-cls.png);background-color:#ca3f3e}
.luoqi .header {border-bottom:1px solid #1e677e}
.luoqi .main .game-info {background-image:url(../images/logo-luoqi.png);background-color:#1e657c}
.mh .header {border-bottom:1px solid #583879}
.mh .main .game-info {background-image:url(../images/logo-mh.png);background-color:#55267e}
.kart .header {border-bottom:1px solid #35a061}
.kart .main .game-info {background-image:url(../images/logo-kart.png);background-color:#35a061}
.fs .header {border-bottom:1px solid #fdd001}
.fs .main .game-info {background-image:url(../images/logo-fs.png);background-color:#fdd001}
.fs .main .game-info .currency,
.fs .main .game-info .desc,
.fs .main .game-info .c-check a{color:#313131;}
.fs .main .game-info .homepage,
.fs .main .game-info .c-check {color:#b97a00;}
.fs .main .game-info .c-check input+i {background-position: -150px -30px}
.fs .main .game-info .c-check input:checked+i {background-position:-161px -30px}

.fs2c .header {border-bottom:1px solid #ae24d0}
.fs2c .main .game-info {background-image:url(../images/logo-fs2c.png);background-color:#ae24d0}
.fs2c .main .game-info .currency,
.fs2c .main .game-info .desc,
.fs2c .main .game-info .c-check a{color:#fff;}
.fs2c .main .game-info .homepage,
.fs2c .main .game-info .c-check {color:#ea93ff;}
.fs2c .main .game-info .c-check input+i {background-position: -150px -30px}
.fs2c .main .game-info .c-check input:checked+i {background-position:-161px -30px}

/* 2021/07/30 add by chenwenqi */
.lif .header {border-bottom:1px solid #a5643b}
.lif .main .game-info {background-image:url(../images/logo-lif.png);background-color:#a5643b}


.portal .sub-nav-btn {cursor: pointer;position:relative}
.portal .sub-nav-btn > a {color:#000;}
.portal .sub-nav-btn .game-list {display:none;position: absolute;z-index:3;top:39px;left:-1px;background:#fff;width:199px;padding:5px;background:#fff;border:1px solid #e5e5e5;font-size: 15px;}
.portal .sub-nav-btn .game-list i,
.portal .sub-nav-btn .game-list p{float:left;margin-left: 5px;}
.portal .sub-nav-btn .game-list p {display: inline-block;*display:inline;*zoom:1;width: 160px;text-align:left;}
.portal .sub-nav-btn .game-list a {width:100%;height:30px;display: block;text-align: left;color:#313131;line-height: 34px;height: 34px;}
.portal .sub-nav-btn .game-list a:hover {background: #e5e5e5}

#ingame {width:550px;min-width:550px;height:556px;min-height:556px;margin:0;padding:0 18px;border:0 none;}
#ingame .num li {height:105px;}
#ingame .num li a,#ingame .num li div {height:100px;}
#ingame .num li .count,
#ingame .num li .other-count {height:65px;line-height:65px;}
#ingame .pay-way a {margin-right: 6px}

#paygametc .content .num li.num-tips{border:0px;width:390px;text-align: left;}
#paygametc .content .num li.num-tips .currency {padding-top:30px;color:#313131;font-size:16px;line-height:28px;}
#paygametc .content .num li.num-tips .detail {color:#7f7f7f;font-size:14px;line-height:28px;}
#paygametc .content .pay-way a{margin-right:10px!important;}
#paygametc .content .pay {margin-top:20px;}

#confirm .check-info {width:100%;padding:30px 0 15px;border-bottom:1px solid #e5e5e5;color:#313131;font-size:24px;text-align: center}
#confirm .check-info .sp {margin:0 245px 10px;}
#confirm .check-list{width:210px;margin:15px auto;color:#313131;font-size:14px;line-height:30px;}
#confirm .check-list .btn-confirm {display:block;border-radius:5px;color:#fff;text-align:center;width:200px;height:40px;background: #f89351;font-size:16px;line-height:40px;display: inline-block;*display:inline;*zoom:1;margin:10px 0;}
#confirm .check-list .btn-exchange{display:block;border-radius:5px;color:#fff;text-align:center;width:200px;height:40px;background: #5180c2;font-size:16px;line-height:40px;display: inline-block;*display:inline;*zoom:1;margin:10px 0 10px 10px;}
#confirm .check-list td.tips{color:#7f7f7f;font-size:14px;text-align: center}
#confirm #nopay {padding-top:210px;min-height:390px;}
#confirm #nopay p{line-height: 44px;color:#313131;font-size: 24px}
#confirm #nopay p a {color:#f88e48}
#confirm .check-list {width:430px;}
#confirm .check-list td:first-child{padding-left:110px;}

#search .header {height:80px;line-height: 80px;border:0 none;}
#search .content {min-height:600px;width:928px;padding:10px 30px 20px;margin:0;border-left:1px solid #f2f2f2;border-radius:5px}
#search .search-nav {width:100%;height:50px;}
#search .search-nav a{width:230px;padding:17px 0;display: block;float:left;text-align:center;color:#7f7f7f;font-size: 16px;}
#search .search-nav a p {width:229px;height:16px;line-height:16px;border-left: 1px solid #e5e5e5}
#search .search-nav a:first-child{text-align: left;width:140px;}
#search .search-nav a:first-child p{width:139px;border-left:0 none;}
#search .search-nav a.on,
#search .search-nav a:hover {color:#f88e48}
#search .s-con {display: none}
#search .s-con.on {display: block}
#search .s-con table {width:100%;color:#313131;line-height: 30px;text-align:center;border:1px solid #e5e5e5;margin-bottom:10px;}
#search .s-con table th{background:#e5e5e5;border-left:1px solid #cecece;}
#search .s-con table th:first-child{border-left:0 none;}
#search .s-con table td{line-height:34px;border:1px solid #e5e5e5;padding:0 5px;}
#search .s-con table td p {line-height:24px;}
#search .s-con .pagination {width:100%;text-align:center;line-height: 30px;height:30px;padding:20px 0;}
#search .s-con .pagination a{min-width:30px;padding:0 5px;height:30px;color:#000;border:1px solid #e5e5e5;margin:0 3px;display:inline-block;*display:inline;*zoom:1;text-align: center;border-radius: 3px}
#search .s-con .pagination .on,
#search .s-con .pagination a:hover {background:#e5e5e5;}
#search .s-con .note{font-size:14px;color: #7f7f7f;line-height:23px;}
#search .s-con .note span{font-weight: bold;color:#313131;}
#search .history .search-bar {text-align: right;width:100%;height:32px;line-height:32px;margin-bottom: 10px}
#search .history .search-bar .cur-month {position:relative;display: inline-block;*display:inline;*zoom:1;height:28px;line-height:28px;width:160px;margin-left:5px;border:1px solid #e5e5e5;border-radius:5px;padding:0 5px;vertical-align: middle}
#search .history .search-bar .cur-month > a {display: block;color:#000;padding-left:10px;}
#search .history .search-bar .cur-month i,
#search .history .search-bar .cur-month p{float:left;}
#search .history .search-bar .cur-month p {display: inline-block;*display:inline;*zoom:1;width:120px;text-align:left}
#search .history .search-bar .cur-month .month-list {display:none;position: absolute;z-index:3;top:29px;left:0;background:#fff;width:160px;padding:5px;background:#fff;border:1px solid #e5e5e5;}
#search .history .search-bar .cur-month .month-list a {width:100%;height:30px;display: block;text-align: left;color:#313131;}
#search .history .search-bar .cur-month .month-list a:hover {background: #e5e5e5}
#search .history .search-bar .btn-search {vertical-align:middle;display:inline-block;*display:inline;*zoom:1;color:#fff;width:40px;height:30px;background: #f89351;font-size:14px;line-height:30px;border-radius:5px;text-align: center;margin-left:5px;}
#search .card li{width:100%;height:40px;line-height:40px;padding:5px 0;}
#search .card li .title {float:left;width:60px;line-height: 40px;height:40px;text-align:left;color:#313131;}
#search .card li input {float:left;width:300px;height:38px;line-height:38px;border:1px solid #e5e5e5;border-radius:5px;padding:0 10px;margin-right: 5px;}
#search .card li input.verify-input {width:120px}
#search .card li .btn-change-verify {float:left;margin-right: 5px;color:#313131;display: block;padding:0 5px;height:40px;line-height: 40px;text-decoration: underline}
#search .card li img{width:120px;height:40px;margin-right: 5px;display: block;float:left}
#search .card .error-msg {width:190px;height:40px;line-height: 40px;float:left;margin-bottom:10px;}
#search .card .error-msg .sp {margin-right:5px;}
#search .card .btn-search{display:block;color:#fff;width:200px;height:40px;background: #f89351;font-size:16px;line-height:40px;border: 0 none;text-indent: 0;border-radius:5px;text-align: center;float:left;margin:10px 0;}

#homepage .header {height: 80px;line-height: 80px}
#homepage .main .content {border:1px solid #5180c2;border-radius: 5px;padding:0;margin:0;width:940px;padding:10px 15px 30px 25px;}
#homepage .main .content h1 {width:100%;line-height: 50px;color:#313131;font-size:16px;}
#homepage .main .content h1 span {color:#7f7f7f;font-size: 14px}
#homepage .main .content ul {width:100%;}
#homepage .main .content li {width:289px;height:162px;float:left;margin-right:30px;margin-bottom:20px;}
#homepage .main .content li a{position:relative;display:block;width:287px;height:162px;border:1px solid #f88e48;border-radius: 5px;overflow: hidden}
#homepage .main .content li .info {position:absolute;z-index:1;bottom:0;left:0;width:267px;padding:0 10px;background:rgba(0,0,0,.5);height:30px;line-height:30px;font-size:12px;color:#ffffff;}
#homepage .main .content li .info .name {float:left;}
#homepage .main .content li .info .coin,
#homepage .main .content li .info .count {float:right;}
#homepage .main .content li .info .count {color:#f88e48;margin-left:5px;}
#homepage .main .content li .cover {width:100%;height:100%;position:absolute;z-index:2;left:0;top:0;display: none;background-position: 50%;background-color:#f98e48}
#homepage .main .content li a:hover .cover {display: block}
#homepage .main .content .line {width:100%;height:1px;background:#e5e5e5;*margin-top:20px;}
#homepage .main .content .nomargin{margin-right:0}

#buycard .header {height: 80px;line-height: 80px}
#buycard .header .sub-nav-btn.on {background:url(../images/sprite.png) no-repeat 0 -385px;color:#fff;}
#buycard .main .content {position: relative;border:1px solid #e5e5e5;border-radius: 5px;padding:0;margin:0;width:930px;min-height:700px;padding:10px 30px 30px;}
#buycard .buycard-nav {width:100%;height:50px;}
#buycard .buycard-nav a{width:230px;padding:17px 0;display: block;float:left;text-align:center;color:#7f7f7f;font-size: 16px;}
#buycard .buycard-nav a p {width:229px;height:16px;line-height:16px;border-left: 1px solid #e5e5e5}
#buycard .buycard-nav a:first-child{text-align: left;width:180px;}
#buycard .buycard-nav a:first-child p{width:179px;border-left:0 none;}
#buycard .buycard-nav a.on,
#buycard .buycard-nav a:hover {color:#f88e48}
#buycard .btn-search{display:inline-block;*display:inline;*zoom:1;height:30px;line-height:30px;border-radius: 5px;padding:0 14px;color:#fff;font-size:13px;background: #4e75c0;}
#buycard .criteria {height:70px;width:100%;text-align: center;font-size:13px;}
#buycard .criteria p {height:70px;line-height:70px;width:40px;display: inline-block;*display:inline;*zoom:1;}
#buycard .criteria .moxlk {vertical-align:middle;margin-right:20px;display: inline-block;*display:inline;*zoom:1;}
#buycard .mapArea {width:940px;height:620px;margin:0 auto;overflow: hidden;}
#buycard .mapInfo {position:absolute;width:940px;height:0;bottom:10px;left:30px;background: #fff;z-index: 3;transition: all .5s;overflow: hidden}
#buycard .mapInfo .close {position:absolute;right:0;top: 0px;width:24px;height:24px;background: url(../images/mapTableClose.jpg) no-repeat 0 0;text-indent: -9999em;}
#buycard .mapInfo .searchTable {width:900px;margin-left:14px}
#buycard .mapInfo.on {height:630px;}

.payPop {width:500px;border:1px solid #4e75c0;border-radius: 5px;background: #fff;display: none;}
.payPop .popTitle {position:relative;height:45px;line-height:45px;padding-left:15px;box-sizing:border-box;background: url(../images/pop_title_bg.jpg) repeat-x 0 0;color:#fff;font-weight:bold;font-size:16px;}
.payPop .popTitle .closeBtn {position: absolute;right:15px;top:10px;display:block;width:16px;height: 16px;background:url(../images/pop_close2.png) no-repeat 0 0;text-indent: -9999em}
.payPop .popContent {padding:30px 0 35px 0;}
.payPop .popContent .dangerTips {text-align:center}
.payResult .popContent {padding-bottom: 65px;}
.payResult .popContent .note {padding:0 0 40px 15px;color:#666;font-size:14px;}
.payResult .popContent .payInfo {height:36px;padding-left:80px;}
.payResult .popContent .payInfo p {float:left;}
.payResult .popContent .payInfo .payState {padding-left:35px;height:36px;color:#f68f4a;font-weight:bold;font-size:16px;border-right: 1px solid #dadada;line-height: 36px;padding-right: 10px;}
.payResult .popContent .payInfo .payState a {color:inherit;text-decoration: underline}
.payResult .popContent .payInfo .payok {background: url(../images/sprite.png) no-repeat -145px -42px;}
.payResult .popContent .payInfo .payerr {background: url(../images/pay_err_face.png) no-repeat 0 0;}
.payResult .popContent .payInfo .payChoose {padding-left:10px;height:36px;line-height: 36px;font-size: 14px}
.payResult .popContent .payInfo .payChoose a {color:#f68f4a;}

.payTxt,.payConfirm {width:400px;}
.payTxt .popContent .text,
.payConfirm .popContent .text{padding:0 10px;text-align:center;line-height: 24px;font-size: 16px}
.payConfirm .popContent .payConfirmBtn {width:138px;height:40px;line-height:40px;display:block;margin:30px auto 0;background: #4e75c0;color:#fff;border-radius: 10px;text-align: center;font-size:16px;}

#footer {padding:20px 0;background: #f2f2f2;margin-top:50px;}